<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated with glade 3.36.0 -->
<interface>
  <requires lib="gtk+" version="3.20"/>
  <object class="GtkWindow" id="Reborn2">
    <property name="can_focus">False</property>
    <property name="modal">True</property>
    <property name="window_position">center</property>
    <property name="default_width">540</property>
    <property name="default_height">280</property>
    <property name="destroy_with_parent">True</property>
    <property name="skip_taskbar_hint">True</property>
    <property name="urgency_hint">True</property>
    <property name="gravity">center</property>
    <signal name="destroy" handler="onDestroy1" swapped="no"/>
    <child>
      <object class="GtkBox">
        <property name="visible">True</property>
        <property name="can_focus">False</property>
        <property name="orientation">vertical</property>
        <property name="baseline_position">top</property>
        <child>
          <object class="GtkScrolledWindow">
            <property name="visible">True</property>
            <property name="can_focus">True</property>
            <property name="hexpand">True</property>
            <property name="vexpand">True</property>
            <property name="shadow_type">in</property>
            <child>
              <object class="GtkTextView" id="fileContentsView">
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="double_buffered">False</property>
                <property name="accepts_tab">False</property>
              </object>
            </child>
          </object>
          <packing>
            <property name="expand">True</property>
            <property name="fill">True</property>
            <property name="position">0</property>
          </packing>
        </child>
        <child>
          <object class="GtkBox" id="bottomButtons">
            <property name="visible">True</property>
            <property name="can_focus">False</property>
            <property name="valign">baseline</property>
            <property name="hexpand">False</property>
            <property name="vexpand">False</property>
            <property name="baseline_position">bottom</property>
            <child>
              <object class="GtkButton" id="RemovePackagesButton">
                <property name="label" translatable="yes">Remove Packages</property>
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="receives_default">True</property>
                <property name="valign">center</property>
                <property name="margin_top">5</property>
                <property name="margin_bottom">5</property>
                <property name="hexpand">True</property>
                <property name="vexpand">True</property>
                <signal name="clicked" handler="clickRemovePackages" swapped="no"/>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">0</property>
              </packing>
            </child>
            <child>
              <object class="GtkButton" id="EditListButton">
                <property name="label" translatable="yes">Save Modified List</property>
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="receives_default">True</property>
                <property name="margin_left">5</property>
                <property name="margin_right">5</property>
                <property name="margin_top">5</property>
                <property name="margin_bottom">5</property>
                <property name="hexpand">True</property>
                <property name="vexpand">True</property>
                <signal name="clicked" handler="updateText" swapped="no"/>
              </object>
              <packing>
                <property name="expand">True</property>
                <property name="fill">True</property>
                <property name="position">1</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">False</property>
            <property name="pack_type">end</property>
            <property name="position">1</property>
          </packing>
        </child>
      </object>
    </child>
    <child type="titlebar">
      <object class="GtkHeaderBar">
        <property name="visible">True</property>
        <property name="can_focus">False</property>
        <property name="title" translatable="yes">Unnecessary Packages</property>
        <property name="has_subtitle">False</property>
        <property name="show_close_button">True</property>
        <property name="decoration_layout">:close</property>
        <child>
          <placeholder/>
        </child>
      </object>
    </child>
  </object>
</interface>
